@charset "UTF-8";

.top-image .heading-1 {
  line-height: 1.46;
}

.top-image .heading-1 .page {
  font-size: 24px;
  color: #43738B;
  display: block;
}

.top-image .heading-1 .catalog {
  font-size: 30px;
  color: #000000;
  padding-top: 6px;
  display: block;
}

.mihon{
  display:flex;
  justify-content:space-between;
}

.mihon div img{
  width:90%;
}

.useful_heading{
  color: #28A4E1;
  font-weight:bold;
}

.guidebox{
  background-color:#CDEAF8;
  padding:20px 15px;
}

.annotation{
  color: #808080;
  font-size:1.4rem;
}

@media (max-width: 767.98px) {
  .top-image .heading-1 .catalog {
    font-size: 24px;
  }

  .mihon{
    display:block;
  }
}

section {
  border-bottom: #F8F8F8 solid;
}

.contents_block {
  max-width: 800px;
  margin: 0 auto;
}

dl.catalog {
  display: flex;
  padding: 34px 0 76px;
}


@media (max-width: 991.98px) {
  dl.catalog {
    display: block;
  }
}

dl.catalog * {
  flex-basis: 50%;
}

dl.catalog dt {
  padding: 0 25px 52px;
  text-align: center;
}

dl.catalog dt * {
  margin-bottom: 25px;
}

dl.catalog dt img {
  max-width: 100%;
  height: auto;
  width: 50%;
}

dl.catalog dt p {
  text-align: left;
}

.center {
  text-align: center;
}

.button.black {
  padding: 14px 48px 13px;
  font-size: 20px;
  line-height: 1;
  margin: 55px auto 70px;
}

.button.black:hover {
  background-color: #000;
  color: #fff;
}

.finish a {
  display: inline-block;
  color: #28A4E1 !important;
  text-decoration: underline;
}

.finish p {
  margin-bottom: 1em;
  margin-top: 1em;
}

.finish p:first-child {
  font-weight: bold;
}

.download {
  margin: 1em 0;
}

.link_catalog a {
  text-align: center;
}

.link_catalog img {
  width: 30%;

}